漏洞名称: Cisco Firepower 4100 Series Next-Generation Firewall和Firepower 9300 Security Appliance 安全漏洞
CNNVD编号: CNNVD-201702-021
发布时间: 2017-02-04
更新时间: 2017-02-06
危害等级: 中危  中危
漏洞类型: 操作系统命令注入
威胁类型: 本地
CVE编号: CVE-2017-3806

Cisco Firepower 4100 Series Next-Generation Firewall和Cisco Firepower 9300 Security Appliance都是美国思科(Cisco)公司的安全设备。

Cisco Firepower 4100 Series Next-Generation Firewall和Firepower 9300 Security Appliance中的CLI command处理过程存在安全漏洞。本地攻击者可利用该漏洞注入任意的shell命令。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvb61343

   
 

暂无数据